/* Class = "NSButtonCell"; title = "Add Activity"; ObjectID = "4"; */
"Add Activity" = "Add Activity";

/* Class = "NSTextFieldCell"; title = "Activity Type"; ObjectID = "18"; */
"Activity Type" = "Activity Type";

/* Class = "NSTextFieldCell"; title = "Start Date"; ObjectID = "20"; */
"Start Date" = "Start Date";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "24"; */
"Duration" = "Duration";

/* Class = "NSTextFieldCell"; title = "What did you do?"; ObjectID = "55"; */
"What did you do?" = "What did you do?";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "57"; */
"Cancel" = "Cancel";

